/***********************************
	MONITOR - COMPUTADOR
***********************************/
	
	@media screen and (max-width: 3000px) and (min-width: 1200px){
		.hidden-lg, .escondepc{display:none !important}
	}
	@media screen and (max-width: 1600px) and (min-width: 1400px){
	}
	@media screen and (max-width: 1400px) and (min-width: 1200px){
	}
	
	@media screen and (max-width: 1300px) and (min-width: 1200px){
	}
	@media screen and (max-width: 10000px) and (min-width: 992px){		
		.visible-md{display:block}
		.visible-md3{display:inline}
	}
	@media screen and (max-width: 10000px) and (min-width: 992px){
		.visible-sm{display:none}
	}
	@media screen and (max-width: 10000px) and (min-width: 762px){	
		.visible-xs{display:none}	
		.visible-xs2, .visible-xs3{visibility:hidden;display:none;}
	}
	@media screen and (max-width: 1500px) and (min-width: 1200px){
		.owl-theme .owl-controls {margin-top: -60px !important;}
	}
	@media screen and (max-width: 1350px) and (min-width: 1200px){
		.owl-buttons {margin-top: -600px;}
	}

	@media screen and (max-width: 1200px){
		.topo .umamarca, .topo .logo2{display:none;}
	}
	@media screen and (max-width: 1200px) and (min-width: 992px){
		.embreve .informacoes{min-height:230px;}
		.owl-theme .owl-controls {margin-top: -30px !important;}
		.owl-buttons {margin-top: -500px;}
		.blocoproduto .fotocapa {height: 270px;}
	}
	
	
	
/***********************************
	TABLET
***********************************/
	
	@media screen and (max-width: 876px) and (min-width: 886px){
	}
	@media screen and (max-width: 992px){
		.embreve .informacoes{min-height:auto;margin-bottom:30px}
		.visible-sm, .btn_responsivo, .wazeesconde{display:block !important}
		.visible-md, .visible-md3, .rodapelogodiv{display:none !important}
		.visible-sm3{display:inline}
		.hidden-xs3{display:inline}
		.visible-xs2{visibility:visible}
		.visible-xs{display:block;}
		.visible-xs3{display:inline}
		.empresa{background:white;padding:40px 0px}
	}
	@media screen and (max-width: 992px) and (min-width: 762px){
		.embreve{margin-bottom:40px;}
		.hidden-sm{display:none !important;}
		.owl-buttons {margin-top: -620px;}
		.owl-theme .owl-controls {margin-top: -0px ;}	
		.owl-theme .owl-controls { margin-top: 100px !important;}
		.empresa {background: url(../img/empresa2.jpg) top right no-repeat;}
		.topo .logo {width: 105px;margin-top: 15px;}
		.blocos_index {padding: 50px 0px 20px 0px;}
		.uniformes {padding: 60px 0px;}
		.blocoproduto .fotocapa {height: 280px;}
		.uniforme .blocoproduto .fotocapa {height: 200px;}
		.topo ul li { padding: 13px 5px;}
	}
	
/***********************************
	CELULAR
***********************************/

	@media screen and (max-width: 762px){	
		.hidden-xs, .owl-buttons, .owl-controls, .topo ul, .menulateral{display:none !important}
		.hidden-xs3{display:inline}
		.visible-xs2{visibility:visible}
		.visible-xs, .topo .fa-bars, .abrir_responsivo{display:block !important;}
		.visible-xs3{display:inline;}
		.blocos_index {padding: 30px 0px;}
		.blocos_index img{margin:20px auto;display:block;}
		footer {padding: 30px 0px;}
		.topo .logo{width:100px;}
		.topoprincipal {height: 70px;}
		.tituloprincipaltarja{padding: 38px 10px;height: 130px;}
		.tituloprincipaltarja h1 { font-size: 120%;}
		.empresa p {line-height: 180%;font-size: 120%;}
		.uniformes {padding: 40px 0px;}
		.uniforme .dadosdoproduto h1{margin-top:20px;}
		.contato {padding: 50px 0px;}
		.contato form {margin-bottom: 50px;padding: 20px 10px;}
		.tirarpadding{padding:0px;}		
	}
	
	
	@media screen and (max-width: 762px) and (min-width: 570px){
	}
	@media screen and (max-width: 650px) and (min-width: 500px){

	}
	@media screen and (max-width: 670px){
		.slick-next{right: -10px !important;}		
		.slick-prev{left: -10px !important;}
	}
	
	
	@media screen and (max-width: 700px){
	}
	@media screen and (max-width: 600px) and (min-width: 500px){
	}
	@media screen and (max-width: 600px){	
	}
		
	@media screen and (max-width: 570px){
	}
	@media screen and (max-width: 500px){	
	}